<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="<?=$page->seo_description?>">
  <meta name="author" content="">

  <title><?=$page->seo_title?></title>

  <!-- Bootstrap core CSS -->
  <link href="<?php echo $config->urls->templates?>vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="<?php echo $config->urls->templates?>vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  <link href="<?php echo $config->urls->templates?>css/clean-blog.min.css" rel="stylesheet">
  
  <link rel='stylesheet' type='text/css' href='<?=$config->urls->FieldtypeComments?>comments.css' />


</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand" href="/">Start Bootstrap</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
		  <?
		  
		  $homepage = $pages->get("/");
		  $navItems = $homepage->and($homepage->children("template!=post"));
		  
		  foreach ($navItems as $navItem):
		  ?>
		  <li class="nav-item">
            <a class="nav-link" href="<?php echo $navItem->url; ?>"><?php echo $navItem->title; ?></a>
          </li>
		  <? endforeach; ?>
		
		  <!--
		
          <li class="nav-item">
            <a class="nav-link" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="post.html">Sample Post</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
		  
		  -->
		  
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Header -->
  <header class="masthead" style="background-image: url('<?php echo $config->urls->templates?>img/<?=$page->background?>')">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="site-heading">
            <h1><?=$page->h1?></h1>
            <span class="subheading"><?=$page->subheading?></span>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Main Content -->
  <div class="container">
  
	  <div class="row">
  
		  <div class="col-lg-9" id="main-content">
		  </div>
		  <div class="col-lg-3">
			  
			<div class="mb-4">
			  <h3>Поиск</h3>
			  <form action="/search/">
				  <div class="form-group">	
					<input class="form-control" name="q" />
				  </div>
				
 				  <button class="btn btn-info">Отправить</button>
			  
			  </form>
			</div>
			  
			<h3>Категории</h3>
			<ul class="list-group">

			<?php foreach($pages->get('/kategorii/')->children as $category): ?>
				<li class="list-group-item">
					<a href="<?=$category->url?>"><?=$category->title?></a>
				</li>
			<?php endforeach; ?>

			</ul>
		  
		  </div>
	  
	  </div>
  
  </div>

  <hr>

  <!-- Footer -->
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <ul class="list-inline text-center">
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-github fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
          </ul>
          <p class="copyright text-muted">Copyright &copy; Your Website 2020</p>
        </div>
      </div>
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="<?php echo $config->urls->templates?>vendor/jquery/jquery.min.js"></script>
  <script src="<?php echo $config->urls->templates?>vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="<?php echo $config->urls->templates?>js/clean-blog.min.js"></script>
  <script type='text/javascript' src='<?=$config->urls->FieldtypeComments?>comments.min.js'></script>

</body>

</html>